hc_add_series_list {highcharter} | R Documentation

## Shorcut for data series from a list of data series

### Description

Shorcut for data series from a list of data series

### Usage

    hc_add_series_list(hc, lst)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`lst` | A list of data series.

### Examples

    ds <- lapply(seq(5), function(x){
      list(data = cumsum(rnorm(100, 2, 5)), name = x)
    })

    highchart() %>%
      hc_plotOptions(series = list(marker = list(enabled = FALSE))) %>%
      hc_add_series_list(ds)

[Package highcharter version 0.4.0 Index]